<?php get_header() ?>

<!--Content
==========================================-->
<div class="wcontent">
	<div class="content"> 
		<h1>About this site</h1>
		
		<div class="content_bar"></div>
		<div class="content_bar1">
			<p><?php
                 $post_id = 48;
                 $queried_post = get_post($post_id);
                 $title = $queried_post->post_title;
                 echo $title;
                 echo $queried_post->post_content;
            ?></p>		
        </div>
	</div><!--/center-->
</div><!--/wcenter-->

<?php get_footer() ?>